Page MenuHomePhabricator

Burndown chart training and support - VE release support with Editing Team
Closed, ResolvedPublic

Description

As a VisualEditor stakeholder, I want to know the rate of progress towards its release, so that I can predict when it will be ready for release (and manage community expectations/communicating with press/actually get VE 'released'/etc etc).

Satisfying this should result in a repeatable/reusable model for training other WMF teams in the usage of burndown charts, project scoping, and estimation.

Event Timeline

Awjrichards assigned this task to ggellerman.
Awjrichards raised the priority of this task from to Needs Triage.
Awjrichards updated the task description. (Show Details)
Awjrichards added a project: Team-Practices.
Awjrichards moved this task to To Triage on the Team-Practices board.
Awjrichards added a subscriber: Awjrichards.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 3 2015, 12:17 AM
Awjrichards renamed this task from Burndown chart training and support - Editing Team to Burndown chart training and support - VE release support with Editing Team.Feb 3 2015, 12:18 AM
Awjrichards set Security to None.
Awjrichards moved this task from General backlog to To Triage on the Team-Practices board.
Elitre added a subscriber: Elitre.Feb 13 2015, 11:54 PM
Awjrichards closed this task as Resolved.Mar 9 2015, 11:26 PM
Awjrichards moved this task from In Progress to Done on the Team-Practices (This-Week) board.